Bug 487518 - Clock skew on powerpc machine with RHEL4.8
Clock skew on powerpc machine with RHEL4.8
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel (Show other bugs)
4.8
powerpc Linux
medium Severity medium
: rc
: ---
Assigned To: David Howells
Red Hat Kernel QE team
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-26 09:27 EST by Vivek Goyal
Modified: 2012-06-20 12:02 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-20 12:02:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vivek Goyal 2009-02-26 09:27:59 EST
Description of problem:

One particular powerpc machine (ibm-l4b-lp1.test.redhat.com) shows clock skew with rhel4.8 kernels which leads to failure of some of rhts tests.

http://rhts.redhat.com/cgi-bin/rhts/test_list.cgi?test_filter=/kernel/drivers/3rd-party&result=Fail&rwhiteboard=kernel%202.6.9-82.EL%20largesmp&arch=ppc&jobids=48075

Needs to be investigated why are we seeing clock skew on this machine.

Version-Release number of selected component (if applicable):
82.EL

How reproducible:
Noticed it twice so far.

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:
No clock skew

Additional info:
Comment 1 PaulB 2010-11-01 17:15:57 EDT
All,

 Retesting /kernel/drivers/3rd-party on ibm-l4b-lp1.test.redhat.com with
kernel 2.6.9-90.EL:
 http://rhts.redhat.com/cgi-bin/rhts/jobs.cgi?id=178167

 Kernel 2.6.9-90.EL installed and /kernel/drivers/3rd-party was run on 
ibm-l4b-lp1.rhts.eng.rdu.redhat.com without issue 5x. The results look good.

Best,
-pbunyan
Comment 2 Jiri Pallich 2012-06-20 12:02:31 EDT
Thank you for submitting this issue for consideration in Red Hat Enterprise Linux. The release for which you requested us to review is now End of Life. 
Please See https://access.redhat.com/support/policy/updates/errata/

If you would like Red Hat to re-consider your feature request for an active release, please re-open the request via appropriate support channels and provide additional supporting details about the importance of this issue.

Note You need to log in before you can comment on or make changes to this bug.